@charset "utf-8";

body {
	background: url(../images/bg.jpg) repeat top center;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
body * {
	font-size: 100%;
}
a{
	color: #FFFD00;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #FFFD00;
		margin: 0;
	padding: 0;
}
a:visited {
	color: #FFFD00;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #00EBFF;
		margin: 0;
	padding: 0;
}
a:active {
	color: #FFFD00;
		margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 1.1em;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#main {
	margin: 0 auto;
	width: 1000px;
}
#top {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 36px;
	margin-bottom: 0;
	width: 1000px;
}
#left-top {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 347px;
	margin-bottom: 0;
	width: 328px;
}
#placeholder {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 347px;
	margin-bottom: 0;
	width: 672px;
}
#bell {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 50px;
	margin-bottom: 0;
	width: 141px;
}
#nav1
{
 	display: block;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 50px;
	margin-bottom: 0;
	width: 177px;
 	background: url("../images/nav1.jpg") no-repeat 0 0;
}
#nav1:hover
{ 
  background-position: 0 -50px;
}
#nav1 span
{
  position: absolute;
  top: -999em;
}
#nav2
{
 	display: block;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 50px;
	margin-bottom: 0;
	width: 240px;
 	background: url("../images/nav2.jpg") no-repeat 0 0;
}
#nav2:hover
{ 
  background-position: 0 -50px;
}
#nav2 span
{
  position: absolute;
  top: -999em;
}
#nav3
{
 	display: block;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 50px;
	margin-bottom: 0;
	width: 204px;
 	background: url("../images/nav3.jpg") no-repeat 0 0;
}
#nav3:hover
{ 
  background-position: 0 -50px;
}
#nav3 span
{
  position: absolute;
  top: -999em;
}
#nav4
{
 	display: block;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 50px;
	margin-bottom: 0;
	width: 238px;
 	background: url("../images/nav4.jpg") no-repeat 0 0;
}
#nav4:hover
{ 
  background-position: 0 -50px;
}
#nav4 span
{
  position: absolute;
  top: -999em;
}
#colwrap1 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 660px;
}
.headline {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 23px;
	text-shadow: 0 1px 0 #fff;
	text-align: left;
	color: #0063b4;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 650px;
}
.body-copy {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 0 1px 0 #fff;
	text-align: left;
	color: #202020;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 3px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 650px;
}
.body-copy-indent {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 0 1px 0 #fff;
	text-align: left;
	color: #202020;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 300px;
	margin-top: -186px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 650px;
}
#port {
	margin-left: 10px;
	margin-top: 9px;
	display: inline;
	float: left;
	height: 240px;
	margin-bottom: 0;
	width: 650px;
}
#colwrap2 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 330px;
}
#contact-bg1 {
	margin-left: 10px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color: #15a5fe;
	border: 1px solid #fff;
	width: 318px;
	padding-top: 0px;
	height: 49px;
}
html > body #contact-bg1 {
	height: auto;
	min-height: 50px;
}
#fish {
	margin-left: 13px;
	margin-top: 4px;
	display: inline;
	float: left;
	height: 42px;
	margin-bottom: 0;
	width: 114px;
}
.contact {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 34px;
	font-weight: bold;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-right: 8px;
	margin-top: 4px;
	display: inline;
	float: right;
	margin-bottom: 0;
}
#pre-g {
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	height: 160px;
	margin-bottom: 0;
	width: 320px;
}
#contact-bg2 {
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color: #15a5fe;
	border: 1px solid #fff;
	width: 318px;
	padding-top: 0px;
	height: 119px;
}
html > body #contact-bg2 {
	height: auto;
	min-height: 120px;
}
.address {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 7px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
}
#map {
	margin-left: 10px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 318px;
	border: 1px solid #fff;
	padding-top: 0px;
	height: 163px;
}
html > body #map {
	height: auto;
	min-height: 163px;
}
#lower-bg {
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color: #0166b6;
	width: 1000px;
	padding-top: 0px;
	height: 199px;
}
html > body #lower-bg {
	height: auto;
	min-height: 200px;
}
.tagline {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 0 1px 0 #000;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 9px;
	margin-top: 16px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 980px;
}
